body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	font-size: 0.8em;
	background-image: url(../images/bg_gradient.jpg);
	background-repeat: repeat-x;
}
#covidNote {
	background-color: #0B5810;
	color: white;
	text-align: center;
	margin: 8px;
}
#covidNote h1 {
	padding: 16px;
}
#covidNote a:link,
#covidNote a:visited {
	color: darkorange;
}
#covidNote a:hover,
#covidNote a:active {
	color: lightgreen;
}
.checklist {
	padding-left: 20px;
}
#adminheader {
	font-size: 1.4em;
	width: 100%;
	background-image: url(../images/nwbsa_logo_03.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 105px;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	height: 75px;
}
#adminheader.adminPage {
	color: white;	
}
#header {
	font-size: 24px;
	width: 100%;
	background-image: url(../images/nwbsa_logo_02.jpg);
	background-repeat: no-repeat;
	height: 80px;
	padding-left: 100px;
	padding-top: 10px;
}
#adminheader h1 {
	margin: 0px;
	font-size: 1.2em;
	font-weight: normal;
	/* color: #fff; */
}
#adminheader p {
	margin: 0px;
	font-size: 1em;
	/* color: #fff; */
}
.labelCells {
	font-size: 0.8em;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	padding-right: 5px;
}
.labelCells2 {
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 2px;
}
.labelCells3 {
	font-size: 11px;
	text-align: center;
	font-weight: bold;
}
.newsCopy {
	font-size: 11px;
}
h1.newsCopy {
	font-size: 16px;
	padding: 5px;
	border: 1px solid red;
}
#content, .content {
	padding: 10px;
	border: 1px solid #081B55;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 720px;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #000066;
}
a:hover {
	color: #0099FF;
}
a.error:link, a.error:visited {
	color: red;	
}
#content_public #nav a:hover {
	text-decoration: none;
}

a:active {
	color: #0000FF;
}
.textCells {
	font-size: 11px;
	text-align: left;
	vertical-align: top;
}
.header2 {

	font-size: 18px;
}
.listStyle {
	font-size: .8em;
	width: 200px;
}
.alertCopy {
	font-size: 11px;
	color: #FF0000;
	text-align: center;
}
h1 {
	font-size: 1.2em;
}
h2 {
	font-size: 1.0em;
}
h3 {
	font-size: 0.9em;
	padding: 0 10px;
}
#news {
	border: 1px solid #999999;
	padding: 5px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#news h1, #news h2, #news h3{
	margin-top: 0;
	margin-bottom: 0;
}
#news p {
	margin-top: 0;
}
#notices {

	border: 1px solid #999999;
	padding: 5px;
}
#notices h1, #notices h2, #notices h3 {

	margin-top: 0;
	margin-bottom: 0;
}
#notices p {
	margin-top: 0;
}
#nav {
	margin-left: 105px;
	background-color: #DFD;
	width: 680px;
	height: 25px;
}
.navRight {
	text-align: right;
}
li {
	line-height: 1.2em;
	margin-bottom: 1em;
}
.tableHeader {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1D2E62;
}
.tableData, .tableData td {
	font-size: 0.9em;
	line-height: 1.6em;
	margin-bottom: 5px;
	position: relative;
}
#twoLineHeader, #twoLineHeader td{
	line-height: 1.2em;
}
.numberField {
	width: 50px;
}
#content input, #content select, #content textarea{
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
#content .longinput {
	width: 392px;
}
.row1 {
	background-color: #FFFFFF;
}
.row2{
	background-color: #EFEFEF;
}
.uniformSelects {
	width: 160px;
	font-size: .8em;
}
#content .stdinput {
	width: 120px;
}
#content .medinput {
	width: 300px;
}
#content .shortinput {
	width: 50px;
}
.errorText {
	color: #FF0000;
}
div #colorOne {
	background-color: #FFFFFF;
	width: 100%;
}
#formContainer {
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}
.plainLabel {
	margin-bottom: 5px;
}
.labelCellsTop {
	font-size: 0.8em;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	padding-right: 5px;
	vertical-align: top;
}
#content .medinputTall {
	width: 350px;
	height: 100px;
}
.cbMiddle {
	vertical-align: middle;
}
#letter {
	padding: 5px;
}
#letter p, #letter li {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
}
#nav {
	margin: 0;
	width: 680px;
	background-color: #DFD;
}
#content_public {
	border: 1px solid #999;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 680px;
	margin-top: 20px;
	border-top: none;
}
.rightAlignText {
	text-align: right;
	padding-right: 10px;
}
.reportTable td{
	padding: 6px;
}
#nav_admin {
	margin: 0 auto;
	width: 100%;
}
#content_public a:link, #content_public a:visited {
	font-weight: bold;
	color: #09570C;
	text-decoration: underline;
}
#content_public a:hover, #content_public a:active {
	font-weight: bold;
	color: #A20D5F;
	text-decoration: none;
}
#nav a:link, #nav a:visited {
	text-decoration: none;
}
#nav a:hover, #nav a:active {
	text-decoration: none;
}
#content_public a:hover, #content_public a:active {
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
	background-color:#09570C;	
}
.hiddenItem {
	display: none;
}
#content .med2input {

	width: 350px;
}
.verticalAlign {
	vertical-align: top;
}
#content dt {
	font-weight: bold;
}
#content_public .longinput {
	width: 392px;
}
#content_public .stdinput {
	width: 120px;
}
#content_public .medinput {
	width: 300px;
}
.tableHeader a:active, .tableHeader a {
	color: #FFFFFF;
	font-weight: bold;
}
.altRowColor {
	background-color: #efefef;
}
.showEmail {
	display: block;
	visibility: visible;
	position: relative;
}
#email {
	background: #FF0000;
	width: 100%;
}

.hideEmail {
	display: none;
	visibility: hidden;
	position: relative;
}
.navCenter {
	text-align: center;
}
#mainContent {
	padding: 0 20px;	
}
.clearAll {
	clear: both;	
}
#content #nav_admin h3 a:link, #content #nav_admin h3 a:visited {
	color: #0099FF;
	text-decoration: none;
}
#content #nav_admin h3 a:hover, #content #nav_admin h3 a:active {
	color: #0099FF;
	text-decoration: underline;
}

#selectTeam option {
	display: none;
}
#selectTeam option.showDiv,
#selectTeam option.alwaysShow {
	display: block;
}


.isloading-overlay {
	position:relative;
	text-align:center;
}
.isloading-overlay .isloading-wrapper {
	background:#FFFFFF;
	-webkit-border-radius:7px;
	-webkit-background-clip:padding-box;
	-moz-border-radius:7px;
	-moz-background-clip:padding;
	border-radius:7px;
	background-clip:padding-box;
	display:inline-block;
	margin:0 auto;
	padding:10px 20px;
	top:10%;
	z-index:9000;
}
/*Glyphicon Spinner*/
.glyphicon-spin {
 -animation: spin .9s infinite linear;
 -webkit-animation: spin2 .9s infinite linear;
}
 @-webkit-keyframes spin2 {
 from {
-webkit-transform: rotate(0deg);
	 transform: rotate(0deg);
}
to {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg)
}
}
 @keyframes spin {
	 from {
	transform: scale(1) rotate(0deg);
	}
	to {
		transform: scale(1) rotate(360deg);
	}
}
#positiveCoach {
	width: 400px;
	margin: 0 auto;
}
.centerAlign {
	text-align: center;
}
.middle {
	vertical-align:middle;
}
	@media print {
		#checklistPage #headerNav {
			display: none;
		}
		#checklistPage #adminheader {
			color: black;
			margin-left: -100px;
			margin-bottom: 16px;
		}
	}